SWFFontChar->addUTF8Chars
SWFGradient->addEntry
Ming
PHP Manual

# The SWFGradient class

## Introduction

SWFGradient.

## Class synopsis

SWFGradient
SWFGradient {
/* Methods */
void addEntry ( float `$ratio` , int `$red` , int `$green` , int `$blue` [, int `$alpha` = 255 ] )
SWFGradient __construct ( void )
}

## Table of Contents

- SWFGradient->addEntry — Adds an entry to the gradient list
- SWFGradient->__construct — Creates a gradient object

SWFFontChar->addUTF8Chars
SWFGradient->addEntry
Ming
PHP Manual